uuid: 95afe239-4c4f-4b45-9c94-7e6aaeedab38
langcode: en
status: true
dependencies:
  module:
    - datetime
    - user
  enforced:
    module:
      - password_policy
_core:
  default_config_hash: fe_vhJzBU4DNfc97fsLUU54pydpOw-caxcFMckk-UA4
id: user.field_last_password_reset
field_name: field_last_password_reset
entity_type: user
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: true
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
